/*
Theme Name: StudioAugustin
Description: Studio Child Theme
Author: studioaugustin.de
Author URI: https://www.studioaugustin.de
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



@font-face {
  font-family: 'AmiAmie';
  src: url('fonts/Amiamie-Regular.woff2') format('woff2'),
       url('fonts/Amiamie-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


body {
  font-family: 'AmiAmie', sans-serif;
  font-weight: 400;
}

h1, h2, h3 {
  font-family: 'AmiAmie', sans-serif;
  font-weight: 400;
}